---
- name: "Converge"
  hosts: "cicd-ubuntu-24"
  become: true
  tasks:

    - name: "Include labocbz.add_apache_configuration"
      tags:
        - "labocbz.add_apache_configuration"
      loop: "{{ inv__add_apache_configuration__configurations }}"
      loop_control:
        loop_var: "add_apache_configuration__configuration"
      vars:
        add_apache_configuration: "{{ inv__add_apache_configuration  }}"
      ansible.builtin.include_role:
        name: "labocbz.add_apache_configuration"
